Changes between Version 7 and Version 8 of IPSLCM5_v5


Ignore:
Timestamp:
02/02/12 19:34:14 (10 years ago)
Author:
jgipsl
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • IPSLCM5_v5

    v7 v8  
    66== Extract IPSLCM5_v4 configuration == 
    77To use the configuration IPSLCM5_v4, it is necessary to extract modipsl rev 1618 or later.  
     8It is also necessary to have libIGCM/trunk rev 541 or later.  
    89 
    9 Extract using modipsl, same as IPSLCM5A except the configuration name should be IPSLCM5_v4. Change also directory LMDZ4 to LMDZ.  
     10Extract using modipsl, same as IPSLCM5A except the configuration name should be IPSLCM5_v4. Change also directory LMDZ4 to LMDZ. And change libIGCM.  
    1011Add in mod.def : 
    1112{{{ 
     
    2829#-C- IPSLCM5_v4  LMDZ4/branches/LMDZ4_AR5/     1602        11  LMDZ       modeles 
    2930#-C- IPSLCM5_v4  CONFIG/IPSLCM/IPSLCM5_v4      HEAD         8  IPSLCM5_v4 config 
    30 #-C- IPSLCM5_v4  tags/libIGCM_v1_12            HEAD        10  libIGCM    . 
     31#-C- IPSLCM5_v4  trunk/libIGCM                  541        10  libIGCM    . 
    3132#-C- IPSLCM5_v4  branches/CMIP5_IPSL/NEMO      3205         7  .          modeles 
    3233#-C- IPSLCM5_v4  branches/CMIP5_IPSL/UTIL      3205         7  .          modeles